@charset "UTF-8";
/*!
 * enjoydaytravel
 * Copyright 2022-2023
 */
:root {
    --ed-azul: #002833;
    --ed-azul-2: #001b1f;
    --ed-azul-3: #1d3e47;
    --ed-negro: #000;
    --ed-cafe: #bc9b6a;
    --ed-cafe-2: #DBD0C5;
    --ed-gris: #fff;
    --ed-gris-2: #b3b3b3;
    --ed-gris-3: #cfcfd1;
    --ed-gris-4: #dbd1c6;
    --ed-blanco: #fff;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  
    /* Support for IE. */
    font-feature-settings: 'liga';
  }

.social-media{
  font-family: 'Social Media';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

@font-face {
	font-family: 'Material icons';
  src: local('Material Icons'),
       local('MaterialIcons-Regular');
    src: 
          /* url('../fonts/original_Gotham-Thin.eot?#iefix') format('embedded-opentype'),  */
         /* url('../fonts/original_Gotham-Thin.woff') format('woff'), */
         url('../font/MaterialIcons-Regular.ttf') format('truetype');
         /* url('../fonts/original_Gotham-Thin.svg') format('svg'); */
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Social Media';
  src: local('Smartphone Color Pro'),
       local('SmartphoneColorPro');
    src: 
          url('../fonts/SmartphoneColorPro.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SmartphoneColorPro.woff') format('woff'),
         url('../fonts/SmartphoneColorPro.ttf') format('truetype'),
         url('../fonts/SmartphoneColorPro.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
  font-family: 'Gentona Light';
  src: url('../fonts/Rene-Bieder---Gentona-Light.eot');
  src: url('../fonts/Rene-Bieder---Gentona-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Rene-Bieder---Gentona-Light.woff2') format('woff2'),
       url('../fonts/Rene-Bieder---Gentona-Light.woff') format('woff'),
       url('../fonts/Rene-Bieder---Gentona-Light.ttf')  format('truetype'),
       url('../fonts/Rene-Bieder---Gentona-Light.svg#Gentona Light') format('svg');
}

@font-face {
  font-family: 'Gentona Medium';
  src: url('../fonts/Rene-Bieder---Gentona-Medium.eot');
  src: url('../fonts/Rene-Bieder---Gentona-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Rene-Bieder---Gentona-Medium.woff2') format('woff2'),
       url('../fonts/Rene-Bieder---Gentona-Medium.woff') format('woff'),
       url('../fonts/Rene-Bieder---Gentona-Medium.ttf')  format('truetype'),
       url('../fonts/Rene-Bieder---Gentona-Medium.svg#Gentona Medium') format('svg');
}

@font-face {
  font-family: 'Gentona ExtraLight Italic';
  src: url('../fonts/Rene-Bieder---Gentona-ExtraLight-Italic.eot');
  src: url('../fonts/Rene-Bieder---Gentona-ExtraLight-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Rene-Bieder---Gentona-ExtraLight-Italic.woff2') format('woff2'),
       url('../fonts/Rene-Bieder---Gentona-ExtraLight-Italic.woff') format('woff'),
       url('../fonts/Rene-Bieder---Gentona-ExtraLight-Italic.ttf')  format('truetype'),
       url('../fonts/Rene-Bieder---Gentona-ExtraLight-Italic.svg#Gentona ExtraLight Italic') format('svg');
}


.bodony{
  font-family: 'Libre Bodoni', serif;
}

body{ 
    background: #003447;
    font-family: 'Gentona Light' ;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
    
   /* transition:all .5s;*/
}


.nv-nav{
    display: flex;
    flex-direction: row;
    list-style: none;
    padding-left: 0;
    color: var(--ed-gris);
    margin-bottom: 0;
    justify-content: center;
    align-items: center;
    
}
.nv-nav li{
  padding-left: 15px;
  padding-right: 15px;
}
.nv-nav li a{
  font-size: 14px;
  color: var(--ed-blanco);
  font-family: 'Bodoni Moda', serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  text-decoration: none;
}
.nv-nav li a:hover{
  color: var(--ed-cafe);
}

.nav-bar{
    height: 130px;
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 15px;
    z-index: 999;
    transition: all .3s;
}
.logo-nav {
  height: 100px;
  display: flex;
}
.logo-nav img{
  max-height: 100%;
  width: auto;
}


.frase01{
    color: var(--ed-cafe);
    text-align: left;
    font-family: 'Gentona ExtraLight Italic' ;
    
}
.frase01 h1{
  font-size: 28px;
  margin-bottom: 30px;
}
.frase01 span{
  font-family: 'Bodoni Moda', serif;
  font-style: italic;
}
.frase01 p{
    color: var(--ed-gris);
  font-size: 24px;
  text-align: justify;
  }

.bg-inicio{
  /* background: url(../img/foto-home.jpg); */
  /* background: linear-gradient(to bottom, #002833 0%, #003748 100%); */
  background-size: cover;
 
  overflow: hidden;
  width: 100%;
  position: relative;
  height: auto;
  background: linear-gradient(to bottom, #001B1F 0%, #003447 100%);
  
}
.bg-top-frase{
  padding-top: 120px;
  background-image: url(../img/ondas.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
.bg-efecto{
  border-radius:0 0 100% 0;
  height: 600px;
  width: 50%;
  overflow: hidden;
  position: absolute;
  left: 0%;
  bottom: 0%;
  z-index: 2;
  /* rgba(0, 40, 51, 0.7) */
}
.bg-efecto img{
  height: 100%;
  width: auto;
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.bg-efecto::after{
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  border-radius:0 0 100% 0;
  border-right: 60px solid rgba(0, 27, 31, 0.7);
  z-index: 1;
}
.bg-efecto::before{
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  border-radius:0 0 100% 0;
  border-right: 120px solid rgba(0, 27, 31, 0.5);
  z-index: 2;
}

.bg-aliado{
  /* background: url(../img/manos.jpg) fixed; */
  background-size: cover;
  background-position: center;
  /* padding-top: 20vh;
  padding-bottom: 20vh; */
  position: relative;
}

.h2t{
  color: var(--ed-blanco);
  font-size: 36px;
  font-family: 'Gentona Light' ;
  letter-spacing: 1px;
  
}
.h2t strong{
  font-family: 'Gentona Medium';
  font-weight: bold;
}
.h2t1{
  color: var(--ed-cafe);
}
.bg-comunicacion{
  position: relative;
  height: 400px;
}

.bg-efecto-2{
  border-radius:0 200px 200px 0;
  height: 400px;
  width: 50%;
  overflow: hidden;
  position: absolute;
  left: 0%;
  bottom: 0%;
  z-index: 2;
  /* rgba(0, 40, 51, 0.7) */
}
.bg-efecto-2 img{
  height: 100%;
  width: 100%;
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  z-index: 1;
  object-fit: cover;
}

.sec-trip{
  display: flex;
}
.trip{
  padding-top: 0px;
  width: 33.33%;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 200px;
  padding-bottom: 200px;
}
.trip img{
  max-height: 50px;
}
.trip p{
  font-size: 18px;
  line-height: 24px;
}
.trip:nth-child(1), .trip:nth-child(2){
  box-shadow: 10px 0 4px -6px var(--ed-cafe);

}
.sec-serv{
  /* background: var(--ed-azul-2); */
  color: var(--ed-gris);
  display: flex;
  padding-top: 30px;
  background: linear-gradient(to right, #001B1F 0%, #003447 100%);
  margin-bottom: 30px;
}

.gal-img{
  display: flex;
  padding-left: 0;
  list-style: none;
  width: 100%;
  justify-content: start;
  flex-wrap: wrap;
  flex-direction: row;
  padding: 15px;
}
.gal-img li{
  width: 50%;
}

.gal-img li img{
  object-fit: cover;
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
  opacity: .4;

  animation: encender infinite 5s;
}
.gal-img li img:hover{
  filter: grayscale(0%);
  opacity: .8 !important;

}
.gal-img li:nth-child(1) img{
  animation-delay: .4s;
}
.gal-img li:nth-child(2) img{
  animation-delay: .8s;
}
.gal-img li:nth-child(3) img {
  animation-delay: 1s;
}
.gal-img li:nth-child(4) img{
  animation-delay: .6s;
}
.gal-img li:nth-child(5) img{
  animation-delay: 2.5s;
}
.gal-img li:nth-child(6) img{
  animation-delay: 3s;
}
@keyframes encender{
  0%{
    opacity: 0.4;
  }
  20%{
    opacity: .6;
    filter: grayscale(50%);
  }
  60%{
    opacity: .4;
  }
  100%{
    opacity: .4;
  }
}



.list-serv{
  padding-left: 0;
  padding: 15px;
  font-size: 18px;
}

.circle-fundador{
  width: 300px;
  height: 300px;
  border-radius: 50%;
  overflow: hidden; 
  margin-bottom: 0;

}
.circle-fundador img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.bg-fundador{
  background:var(--ed-gris-4);

}

.bg-contacto{
  background:var(--ed-gris-4);
}
.bg-form{
  background: var(--ed-blanco);
  padding: 15px;
  margin-bottom: 30px;
}
.efectoborde{
  width: 100%;
  height: 400px;
  border-radius: 0 50% 0 0;
  background: #000;
}

.bg-triptico{
  background: var(--ed-cafe-2);
  margin-top: -180px;
}

.tx-dorado{
  color: var(--ed-cafe);
  font-family: 'Bodoni Moda', serif;
  font-style: italic;
  text-transform: uppercase;
}
.input-st input{
  width: 100%;
  height: 35px;
  border: 1px solid var(--ed-cafe);
  margin-bottom: 15px;
  padding-left: 10px;
}
/* .input-st label + input:focus {
  background: #000;
 } */

.input-st textarea{
  width:calc(100% - 80px);
  border: 1px solid var(--ed-cafe);
  margin-bottom: 15px;
  resize: vertical;
  padding-left: 10px;
}

.pie{
  padding-top: 15px;
  padding-bottom: 15px;
  background: var(--ed-cafe);
  color: var(--ed-blanco);
}
.input-st {
  position: relative;
}
.input-st label{
  color: var(--ed-cafe);
  padding-left: 10px;
}
.bg-azul::after{
  position: absolute;
  height: 100%;
  width: 50%;
  top: 0;
  left: 0;
  content: '';
  background: url(../img/degra01.png);
  background-position: right center;
  z-index: 0;
  background-size: cover;
}
.bg-dorado::after{
  position: absolute;
  height: 100%;
  width: 50%;
  top: 0;
  right: 0;
  content: '';
  background: url(../img/degra02.png);
  background-position: left center;
  z-index: 0;
  background-size: cover;
}
.bg-aliado .container{
  z-index: 1;
  position: relative;
}

.lineas-efect{
  position: absolute;
  overflow: hidden;
  height: 100%;
  width: 100%;
  top: 0;
}
.lineas-efect span{
  background: rgba(255, 255, 255, 0.6);
  height: 30px;
  border-radius: 15px;
  width: 600px;
  display: block;
  position: absolute;
}
.lineas-efect span:nth-child(1){
  transform: rotate(247deg);
  left: -50px;
  top: -200px;
}
.lineas-efect span:nth-child(2){
  transform: rotate(247deg);
  left: 150px;
  top:700px;
}
.lineas-efect span:nth-child(3){
  transform: rotate(247deg);
  left: -350px;
  top: -100px;
}
.h2t1{
  text-align: center;
  font-family: 'Libre Bodoni', serif;
  font-style: italic;
  font-size: 36px;
  margin-top: 100px;
}
.ojo1{
  margin-bottom: -150px;
}
.ojo2{
  margin-top: -200px;
}
.h3t{
  font-size: 36px;
  color: var(--ed-cafe);
  font-family: 'Libre Bodoni', serif;
  text-transform: uppercase;
  letter-spacing: 5px;
}
.marg-sec{
  padding-left: 30px;
}
.h4t{
  font-size: 48px;
  color: var(--ed-azul);
  font-family: 'Libre Bodoni', serif;
  font-style: italic;

}
.hr-1{
  border: 1px solid var(--ed-cafe);
  opacity: 1;
}
.direct{
  font-size: 28px;
  margin-bottom: 30px;
  display: block;
   font-family: 'Libre Bodoni', serif;
  font-style: italic;
  
}
.img-br{
  margin-bottom: -50px;
}
.p-direct{
  font-size: 18px;
  line-height: 24px;
  color:var(--ed-azul-3);
  text-align: justify;
  display: block;
  margin-bottom: 30px;
   font-family: 'Gentona Medium';
}
.p-direct span{
  font-family: 'Libre Bodoni', serif;
  font-style: italic;
}

.bg-form h4{
text-align: center;
font-family: 'Libre Bodoni', serif;
}
.bg-color{
  background: var(--ed-azul-2);
  height: 80px;
  padding-top:10px ;
  padding-bottom: 10px;
}

.bg-color .logo-nav {
height: 60px;
display: flex;
}
.bg-color .logo-nav img{
max-height: 100%;
width: auto;
}

.btn-enviar{
  background: var(--ed-cafe);
  color: var(--ed-blanco);
  border: none;
  height: 35px;
  line-height: 35px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 6px;
}
.hr2{
  margin-top: 30px;
  display: block;
  margin-bottom: 30px;
  border: 1px solid var(--ed-cafe);
  opacity: 1;
}

.link-pie{
  color: var(--ed-blanco);
  text-decoration: none;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.link-pie img{
  max-height: 30px;
  height: auto;
  max-width: 30px;
  width: auto;
  margin: auto;
  margin-bottom: 0;
}
.link-pie span{
  margin: auto;
  margin-top: 0;

}
.br-lfr{
  border-left: 1px solid rgba(255, 255, 255, 0.6);
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}
.mensaje-enviado{
  text-align: center;
  font-size: 34px;
  color: var(--ed-azul-2);
}
.mensaje-enviado img{
  max-height: 250px;
}
.mensaje-enviado p{
  font-family: 'Libre Bodoni', serif;
font-style: italic;
margin-bottom: 0;
}
.mensaje-enviado span{
  display: block;
  font-size: 24px;
}
.car-item>img{
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
  position: absolute;
}
.car-item .en-carousel-cap{
  z-index: 2;
  position: relative;
  height: 100%;
  width: 100%;
}
.carousel-control-prev{
  z-index: 2;
}
.carousel-control-next{
  z-index: 2;
}
.car-item .en-carousel-cap .intx{
  position: absolute;
  top: 50%;
  transform:translateY(-50%) ;
  left: 0%;
  padding-left: 10%;
  padding-right: 10%;
  background: rgba(0, 0, 0, 0.5);
  border-radius:0 100px 100px 0 ;
  padding-top: 15px;
  padding-bottom: 15px;
}
.intx img{
  max-height: 50px;
  width: auto;
  display: block;
}

.car-item .en-carousel-cap .intx2{
  position: absolute;
  top: 50%;
  transform:translateY(-50%) ;
  right: 0%; 
  padding-left: 10%;
  padding-right: 10%;
  background: rgba(0, 0, 0, 0.5);
  border-radius:100px 0 0 100px ;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: right;
}
.intx2 img{
  max-height: 50px;
  width: auto;
  margin: auto;
  margin-right: 0;
  display: flex
}
.car-item .en-carousel-cap .intx0{
  position: absolute;
  top: 50%;
  transform:translateY(-50%) ;
  left: 0%;
  padding-left: 10%;
  padding-right: 10%;

}
.intx0 img{
  max-height: 50px;
  width: auto;
  display: block;
}



.carousel-item{
  height: 36rem;
}
.h4frase{
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 16px;
  text-align: center;
  color: var(--ed-blanco);
}
.h4frase strong{
  font-weight: bold;
  text-transform: uppercase;
}
.text-dorado{
  color: var(--ed-cafe);
}

.txt-img{
  align-items: center;
}
.tit-asociado{
  font-family: 'Libre Bodoni', serif;
font-style: italic;
font-size: 24px;
color: var(--ed-azul-3);
margin-bottom: 20px;
display: block;
}
.list-asociados{
  list-style:none;
  padding-left: 0;
  margin-bottom: 0;
}
.list-asociados li{
  margin-bottom: 20px;
  color: var(--ed-azul-2);
  font-size: 18px;
font-family: 'Gentona Medium';
}
.list-asociados li span{
  color: var(--ed-azul-3);
}





/* medias */

@media (max-width: 1400px) {

  
}
@media (max-width: 1200px) {
  
}

@media (max-width: 992px) {
 
}
@media (max-width: 768px) {
  .nav-bar{
    height:auto;
    justify-content: center;
    flex-direction: column;

  }
  .logo-nav{
    height: 50px;
    margin: auto;
  }
  .nv-nav{
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .nv-nav li {
    padding: 0px;
  }
  .nv-nav li a{
    font-size: 10px;
  }
  .bg-color{
    height: 60px;
  }
  .bg-color .logo-nav{
    height: 30px;
  }
  .bg-inicio{
    padding-top: 0;
    height: auto;
  }
  .bg-efecto{
    position: relative;
    height: 270px;
    width: 100%;
  }
  .bg-efecto-2{
    width: 100%;
    position: relative;
  }
  .bg-comunicacion{
    height: auto;
  }
  .bg-triptico{
    margin-top: 0;
  }
  .h2t1{
    margin-top: 0;
  }
  .ojo1{
    margin-bottom: 0;
  }
  .ojo2{
    margin-top: 0;
  }

  .sec-trip{
    flex-direction: column;
  }
  .trip{
    width: 100%;
    padding: 15px;
  }
  .trip:nth-child(1), .trip:nth-child(2){
    box-shadow: none;
    border-bottom: 1px solid var(--ed-cafe);
  }
  .sec-serv{
    flex-direction: column;
  }
  .circle-fundador{
    margin: auto;

  }
  .pie p{
    text-align: center;
  }
  .br-lfr{
    border: none;
  }
  .frase01 h1{
    font-size: 24px;
    text-align: left;
  }
  .frase01 p{
    font-size: 18px;
    text-align: left;
  }
  .h2t{
    font-size: 24px;
  }
  .h2t1{
    font-size: 34px;
  }
  .h4t{
    font-size: 34px;
  }
  .bg-azul::after{
    width: 110%;
  }
  .bg-dorado::after{
    width: 80%;
  }


}
@media (max-width: 575px) {

}